*{
	margin: 0px;
	padding: 0px;
}
.dau_trang{
	background-color: blue; 
	height: 50px;
	width: 100%;
	text-align: center;
	line-height: 50px;
	font-size: 40px;
	color: white;
}
.dt_1{
	display: inline-block;
	margin-left: 30px;
	margin-right: 30px;
}
.giua{
	width: 100%;
	height: 600px;
	background-color: pink;
	text-align: center;
}
.avt{
	width: 300px;
	height: 200px;
	margin-top: 70px;
	border-radius: 50%;
}
.ho_tên{
	font-size: 50px;
	font-weight: bold;
}
.ho_tên:hover{
color: blueviolet;
font-size: 60px;
}
